id=http-proxy
name=HTTP Proxy
version=${project.version}
description=${project.description}
class=io.gravitee.plugin.entrypoint.http.proxy.HttpProxyEntrypointConnectorFactory
type=entrypoint-connector
features=
icon=images/http.svg
moreInfo.description=${project.description. Use a standard HTTP proxy to mediate between client applications as data consumers and event brokers such as Kafka.
moreInfo.documentationUrl=https://docs.gravitee.io
